package in.cdac.medinfo.csnotk.csnolib.disb.model;

import java.io.Serializable;


public class GenericDrugtypeInfo implements Serializable {
	private static final long serialVersionUID = 1L;

	private String id;

	
	private GenericDrug genericDrug;

	
	private DrugType drugType;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public GenericDrug getGenericDrug() {
		return genericDrug;
	}

	public void setGenericDrug(GenericDrug genericDrug) {
		this.genericDrug = genericDrug;
	}

	public DrugType getDrugType() {
		return drugType;
	}

	public void setDrugType(DrugType drugType) {
		this.drugType = drugType;
	}

}